body{
    margin:0;
    padding:0;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 11pt;
    height: 100%;
    /*background-color: #c8ebfe; fond bleu clair*/
    background-color: #dff3f3;
}

html{
    height: 100%;
}

strong{
    font-weight: bold;
}

h1{
    margin-top: 50px;
    font-family: 'Raleway', sans-serif;
    letter-spacing:1px;
    font-size: 16pt;
    text-align: center;
}

h2{
    font-family: 'Raleway', sans-serif;
    letter-spacing:1px;
    font-size: 16pt;
}

h3{
    font-size: 13pt;
    font-weight: 500;
    margin:0 0 10px 5px;
}

#ERP_content{
    margin:60px 0 0 0;
    padding-left: 235px;
    width: calc(100% - 235px);
}

a, a:hover{
    color:#1f86ce;
}


.message_erreur{
    color:#ff9000;
    font-weight: bold;
}


/* ********* Barre du haut *************** */

#barre_logo_2{
    width:100%;
    background-color: #FFF;
}

#barre_logo{
    width: 800px;
    margin: auto;
}

#barre_haut{
    background-image:linear-gradient(to right,#26afac, #01978b);
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    height: 50px;
    width: 100%;
    text-align:center;
}

#menus{
    display: inline-block;
    height: 20px;
    color:#FFF;
}

#first_menu{
    margin-left:120px;
}

.item_menu{
    float: left;
    height: 50px;
    border-left:solid 1px #c8ebfe;
    letter-spacing:2px;
    font-size: 14pt;

}

.item_menu a{
    color:#FFF;
    height: 50px;
    padding: 10px 40px;
    line-height: 50px; /* centrer verticalement et agrandir le clic sur le lien */
    text-decoration: none;
}

#menu_actif a{
    color:#f18018;
    background-color: #FFF;
    padding-top: 14px;
    padding-bottom: 14px;
    box-shadow: 0 0 4px #7a7878;
}

#config_zone{
    float: right;
    vertical-align: middle;
    margin-right: 20px;
}


/* bouton configuration et son sous-menu */

div#button-config {
    float:left;
    vertical-align: middle;
}

div#button-config img {
    margin: 10px 0 0 11px
}

div#button-config:hover {
    cursor:pointer;
}

#button-config-menu {
    visibility: hidden;
    position:absolute;
}

#button-config-menu a {
    color: #FFF;
    text-decoration: none;
}

#button-config:hover #button-config-menu  {
    margin-top: 0px;
    background-color: #01988b;
    visibility:visible;
}

#button-config-menu ul, #button-config-menu li {
    list-style:none;
    margin:0; padding:0;
}

#button-config-menu li a {
    padding: 10px;
    display:block;
}

#button-config-menu li a:hover {
    background-color: rgba(255, 255, 255, 0.3);
}



@media all and (max-width: 1320px){
    #config_zone {
        margin-right: 0;
    }

    .item_menu a{
        padding: 10px 15px;
    }
}

@media all and (max-width: 1200px){
    #first_menu{
        margin-left:0;
    }

    #barre_haut {
        height: auto;
    }

    #menus{
        display:block;
        height: auto;
        width: 100%;
        text-align: center;
    }

    #menu_actif.item_menu{
        width: 100%;
        background-color: #FFF;
    }

    #menu_actif a{
        box-shadow:none;
        padding-bottom:0;
    }

    .item_menu {
        float: none;
    }

    #last_item_menu{
        display: none;
    }
}











/* ******* */

#bas_page{
    width: 100%;
    height: 25px;
    text-align: center;
    background-image:linear-gradient(to right,#26afac, #01978b);
    color: #FFF;
    position: fixed;
    bottom: 0;
    line-height: 25px;
}

#bas_page a{
    color:#FFF;
    text-decoration: none;
}



#IM_content{
    width:900px;
    margin:auto;

}

/* *********** ARRAY ******************** */

table {
    border-collapse:collapse;
    font-family: "Lato", sans-serif;
    font-size: 10pt;
    color:#3f3e3e;
}
th{
    border:1px solid black;
    background-color: #e8f3ff;
    color:#004898;
    cursor: pointer;
    padding: 0 10px;
    font-weight: 300;
}
td {
    padding:0 6px;
    background-color: #FFF;
    border:1px solid black;
}

.modifier{
    text-align:center;
    width: 50px;
}

caption {
    font-weight:bold
}



/* ****************** FROMULAIRES ***************** */


form{
    margin:0;
    padding:0;
}

label{
    width:200px;
    display: inline-block;
    margin:0 5px;
    font-weight: 300;
    color:#373737;
    vertical-align: top;
}

input, select{
    font-size: 10pt;
    border: 1px solid #c9d5d5;
    margin-bottom:8px;
    background-color: rgba(255, 255, 255, 0.4);
    color:#595b5c;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 20px;
}

input[type="text"], input[type="password"] {
    height: 20px;
    width: 200px;
}

input.champ_tbl {
	width: 100px;
	margin:0px;
	padding:0px;
}

td.pat{
    padding:0px;
}

.bloc_resume{
    width: 900px;
    background-color: #FFF;
    border-radius: 10px;
	box-shadow: 3px 3px 3px #aaa;
	padding:10px;
}

.bloc_tableau{
    width: 900px;
    background-color: grey;
	box-shadow: 3px 3px 3px #aaa;
	padding:10px;
}

.data_form {
	min-height:40px;
	padding:5px;
}

.select_form{
    clear: both;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.select_form_end{
    clear: both;
}

input[type="text"]{
    padding-bottom: 1px;
}

input[type="text"]:disabled {
    background: #e4e2e2;
}

input[type="text"]:focus{
    border-bottom-width: 2px;
    padding-bottom: 0;
    background: #e7f5fa;
}

input:focus, textarea:focus, select:focus {
    background-color: #ececed;
}

input[type="password"]{
    letter-spacing: 1px;
}

input[type="button"]{
    width: 200px;
    height: 30px;
    color:#0d1a3d;
    margin: 0 0 50px 220px;
    border: 2px solid #203673;
    cursor: pointer;
}

button{
    border:none;
    height: 23px;
    font-weight: 300;
    font-size: 10pt;
    background-image:linear-gradient(#8c8c8d,#4d4d4e);
    color: #FFF;
    padding:0 17px;
    margin-top: 3px;
    cursor: pointer;
}

fieldset{
    border: 1px solid #c9d5d5;
}

#valider{
    border:none;
    width: 200px;
    height: 40px;
    border-radius: 50px;
    background-image:linear-gradient(#f39a20,#ec811c);
    color: #FFF;
    cursor: pointer;
    letter-spacing:2px;
    font-size: 14pt;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
}

input:-moz-read-only { /* For Firefox */
    background-color: #f2f2f2;
}

input:read-only {
    background-color: #f2f2f2;
}

input.file {
    position: relative;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

textarea{
    box-shadow: none;
    font-family: Arial, sans-serif;
    font-size: 12px;
    border: 1px solid #c9d5d5;
    margin-bottom:15px;
    background-color: rgba(255, 255, 255, 0.4);
    color:#595b5c;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 100px;
    width: 400px;
}


/* Style input/select */
/* Bloc de proposition */
.select_prop{
    background-color: #FFF;
    margin: 0;
    padding:0;
    position: absolute;
    z-index: 99999;
    width: 420px;
    display: none;
}

.select_prop strong{
    color:#214e80;
}

.select_prop ul{
    margin: 0;
    padding: 0;
}

.select_prop li{
    list-style: none;
    padding-left:5px;
}

.select_prop li:hover,.select_prop li:hover strong{
    background-color: #2a87ef;
    color:#FFF;
}

.select_input{
    margin-bottom: 0;
}

.ligne_paire{
    background-color: #eff5fc;
}

/* FIN Style input/select */

.add{
    margin-bottom: 15px;

}

.group{
    margin-left:0;
    clear: both;
}

#retour, .retour{
    margin-top: 10px;
    margin-bottom: 15px;
    padding-left: 20px;
    color: #1385e5;
}


#API_update{
    cursor: pointer;
}




/* ************* Message user ************************* */
#message_user_once{
    background-color: #FFF;
    color:#38c601;
    margin:15px;
    padding:20px;
}

#message_user_once h2{
    font-size: 14pt;
    text-align: center;
    color:#38c601;
}



#interface_button{
    position: absolute;
    top:0;
    right:0;
    padding: 15px;
    background-color: #077371;
    color:#FFF;
    cursor: pointer;
}


.button_create{
    width: 320px;
    margin:auto;
    text-align: center;
    cursor: pointer;
}

.button_create_a {
    letter-spacing:2px;
    font-size: 14pt;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    display: block;
    width: 180px;
    text-decoration: none;
    padding:10px 70px;
    color:#FFF;
    background-image: radial-gradient(#f39a20,#ec811c);
    border-radius: 50px;
}

.button_create_a:hover {
    color:#FFF;
}

.sous_titre{
    font-family: 'Raleway', sans-serif;
    letter-spacing:1px;
    font-size: 16pt;
    float: right;
}

.sous_titre_2{
    font-weight: 800;
}

.boutons_page_type{
    float: right;
}

.negatif{
    color:#980000;
    font-weight:bold;
}

.positif{
    color:#274e13;
    font-weight:bold;
}

.negatif2{
    color:#990000;
    font-weight:bold;
}

.positif2{
    color:#3e9c0d;
    font-weight:bold;
}

.button_create2{
    margin: auto;
    width: 150px;
    padding:10px 40px;
    background-image: radial-gradient(#f39a20,#ec811c);
    border-radius: 50px;
    text-align: center;
    color:#FFF;
    font-size: 14pt;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    letter-spacing:2px;
}


/* Tableau Objectifs */
#Aobj_title{
    float: right;
    text-align: right;
    margin: 0 70px 10px 0;
    font-size: 16pt;
}

#Aobj{
    text-align: center;
    margin: auto;
}

#Aobj tr{
    height: 30px;
}

#AobjL2 td{
    border-top: none;
    font-weight: bold;
}



th{
    background-color: #FFF;
    color:black;
}


/* Style border arrondi */
.Arrondi {
    border-collapse: separate;
    border-spacing: 0;
    font-size: 13pt;
}

.Arrondi td {
    border: solid gray 1px;
    border-style: solid none none solid;
    padding: 10px;
}

.Arrondi td:last-child {
    border-right: solid gray 1px;
}

.Arrondi tr:last-child td{
    border-bottom: solid gray 1px;
}

.Arrondi th{
    border: solid gray 1px;
    border-style: solid none none solid;
    padding: 10px;
}

.Arrondi th:last-child{
    border-right: solid gray 1px;
    border-top-right-radius: 10px;
}

.Arrondi th:first-child{
    border-top-left-radius: 10px;
}

.Arrondi tr:last-child td:first-child{
    border-bottom-left-radius: 10px;
}

.Arrondi tr:last-child td:last-child{
    border-bottom-right-radius: 10px;
}

/* FIN Style border arrondi */

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}